Subject: Re: bug#17282: Acknowledgement (24.4.50; Emacs hangs consuming 100% CPU)

From: Tassilo Horn <[email-masked]>
Date: Thu, 17 Apr 2014 15:06:16 +0200

Eli Zaretskii <[email-masked]> writes:

>> Again, that may only be a symptom, but something is horribly broken
>> with some movement commands.
>
> If setting cache-long-scans to nil solves these problems, please try
> the patch I posted in bug #17279.
>
> If that doesn't solve these problems, please try to come up with a
> recipe starting from "emacs -Q".

I'm on r116989 now, and with that revision I'm unable to reproduce the
issue.  But looking at "bzr log", it doesn't seem like one commit
between 116986 and 116989 could have fixed this by accident...

Bye,
Tassilo